Apple Mac OS X ImageIO BMP/GIF Image Information Disclosure Vulnerability

Apple Mac OS X is prone to an information-disclosure vulnerability that occurs in ImageIO.

An attacker can exploit this issue to obtain sensitive information that may lead to further attacks.

This issue affects Mac OS X 10.4.11, Mac OS X Server 10.4.11, Mac OS X 10.5 - 10.5.2, and Mac OS X Server 10.5 - 10.5.2.

NOTE: This issue was previously covered in BID 29412 (Apple Mac OS X 2008-003 Multiple Security Vulnerabilities) but has been given its own record to better document the vulnerability.


 

Privacy Statement
Copyright 2010, SecurityFocus